---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:35:45Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a64b3716-d5fc-4bf3-aee9-ec55e84f4e49"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.themes-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.themes.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.vaadin.widgetset-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.vaadin.widgetset.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.vaadin.widgetset.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.themes-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2003-2017 http://www.sil.org\n(c) 2010-2011 by tyPoland Lukasz\
    \ Dziedzic (http://www.typoland.com/)\n(c) 2011-2013 Cyreal (www.cyreal.org, a@cyreal.org)\n\
    (c) 2011-2013 by Cyreal (www.cyreal.org a@cyreal.org)\n(c) 2011-2013 by Cyreal.org\n\
    (c) 2014, 2018 Loetz\n(c) c mxUtils.convertPoint(b.container,d,c),d b.view.getState(b.getCellAt(c.x,c.y))\n\
    Copyright (c) 1994-2002 http://www.w3.org/' World Wide Web Consortium, http://www.lcs.mit.edu/'\
    \ Massachusetts Institute\nCopyright (c) 1994-2002 http://www.w3.org/' World Wide\
    \ Web Consortium, http://www.lcs.mit.edu/' Massachusetts Institute of Technology,\
    \ http://www.inria.fr/' Institut National de Recherche\nCopyright (c) 2002 World\
    \ Wide Web Consortium, (Massachusetts Institute of Technology, Institut National\
    \ de Recherche en Informatique et en Automatique, Keio University)\nCopyright\
    \ (c) 2002 http://www.w3.org/' World Wide Web Consortium, http://www.lcs.mit.edu/'\
    \ Massachusetts Institute of Technology\nCopyright (c) 2006-2013 JGraph Ltd\n\
    Copyright (c) 2010-2011 by tyPoland Lukasz Dziedzic\nCopyright (c) 2011, 2016\
    \ Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011-2013 by Cyreal (www.cyreal.org a@cyreal.org)\nCopyright (c)\
    \ 2012 by original authors\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright 2006 The Apache Software Foundation\n\
    Copyright 2010, 2012, 2014 Adobe Systems Incorporated\nCopyright 2011-2015 thoughtbot,\
    \ inc.\nCopyright 2013 John Ahlroos\nCopyright 2014 Ian Lunn\nCopyright 2015 Dave\
    \ Gandy\nVCopyright (c) 2013 by Cyreal (www.cyreal.org, a@cyreal.org)\ncopyright\
    \ (c) 1999 IBM Corporation., http://www.ibm.com\ncopyright (c) 1999 Sun Microsystems.,\
    \ http://www.sun.com\ncopyright (c) 2000 World Wide Web Consortium, http://www.w3.org\n\
    copyright 2010-2011 Google Corporation.Open\ncopyright 2010-2011 Google Corporation.Open\
    \ Sans ExtraboldItalicAscender\ncopyright 2010-2011 Google Corporation.Open Sans\
    \ LightItalicAscender\ncopyright 2010-2011 Google Corporation.Open Sans LightRegularAscender\n\
    copyright 2010-2011 Google Corporation.Open Sans SemiboldItalicAscender\ncopyright\
    \ 2010-2011 Google Corporation.Open SansBold ItalicAscender\ncopyright 2011 Google\
    \ Corporation.Open Sans ExtraboldRegularAscender\ncopyright 2011 Google Corporation.Open\
    \ Sans SemiboldRegularAscender\ncopyright 2012-2013 Google"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.themes"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.themes.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.themes.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.vaadin.widgetset-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.widgetset"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.vaadin.widgetset.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2003-2017 http://www.sil.org\n(c) 2010-2011 by tyPoland Lukasz\
    \ Dziedzic (http://www.typoland.com/)\n(c) 2011-2013 Cyreal (www.cyreal.org, a@cyreal.org)\n\
    (c) 2011-2013 by Cyreal (www.cyreal.org a@cyreal.org)\n(c) 2011-2013 by Cyreal.org\n\
    (c) 2014, 2018 Loetz\n(c) c mxUtils.convertPoint(b.container,d,c),d b.view.getState(b.getCellAt(c.x,c.y))\n\
    Copyright (c) 1994-2002 http://www.w3.org/' World Wide Web Consortium, http://www.lcs.mit.edu/'\
    \ Massachusetts Institute\nCopyright (c) 1994-2002 http://www.w3.org/' World Wide\
    \ Web Consortium, http://www.lcs.mit.edu/' Massachusetts Institute of Technology,\
    \ http://www.inria.fr/' Institut National de Recherche\nCopyright (c) 2002 World\
    \ Wide Web Consortium, (Massachusetts Institute of Technology, Institut National\
    \ de Recherche en Informatique et en Automatique, Keio University)\nCopyright\
    \ (c) 2002 http://www.w3.org/' World Wide Web Consortium, http://www.lcs.mit.edu/'\
    \ Massachusetts Institute of Technology\nCopyright (c) 2006-2013 JGraph Ltd\n\
    Copyright (c) 2010-2011 by tyPoland Lukasz Dziedzic\nCopyright (c) 2011, 2016\
    \ Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011-2013 by Cyreal (www.cyreal.org a@cyreal.org)\nCopyright (c)\
    \ 2012 by original authors\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright (c) 2016 Loetz GmbH&Co.KG\n\
    Copyright 2006 The Apache Software Foundation\nCopyright 2010, 2012, 2014 Adobe\
    \ Systems Incorporated\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright 2011-2015 thoughtbot, inc.\nCopyright\
    \ 2013 John Ahlroos\nCopyright 2014 Ian Lunn\nCopyright 2015 Dave Gandy\nVCopyright\
    \ (c) 2013 by Cyreal (www.cyreal.org, a@cyreal.org)\ncopyright (c) 1999 IBM Corporation.,\
    \ http://www.ibm.com\ncopyright (c) 1999 Sun Microsystems., http://www.sun.com\n\
    copyright (c) 2000 World Wide Web Consortium, http://www.w3.org\ncopyright 2010-2011\
    \ Google Corporation.Open\ncopyright 2010-2011 Google Corporation.Open Sans ExtraboldItalicAscender\n\
    copyright 2010-2011 Google Corporation.Open Sans LightItalicAscender\ncopyright\
    \ 2010-2011 Google Corporation.Open Sans LightRegularAscender\ncopyright 2010-2011\
    \ Google Corporation.Open Sans SemiboldItalicAscender\ncopyright 2010-2011 Google\
    \ Corporation.Open SansBold ItalicAscender\ncopyright 2011 Google Corporation.Open\
    \ Sans ExtraboldRegularAscender\ncopyright 2011 Google Corporation.Open Sans SemiboldRegularAscender\n\
    copyright 2012-2013 Google"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.widgetset.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaadin.widgetset-org.eclipse.osbp.vaadin.widgetset.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin.widgetset.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
